<template>
    <div class="modal_4">
    <div class="modal" id="modal-id">
      <span class="modal-overlay"></span>
      <a href="#close" class="modal-overlay" aria-label="Close"></a>
      <div class="modal-container inactive" id="modalContainer">
        <div class="modal-header inactive">
          <div class="heading1" >
            <a  href="#modals" class="btn btn-clear float-right close-btn" aria-label="Close"></a>
            <div class="modal-title h5"><span class="package_tag_header"></span>Payroll Run</div>
          </div>
        </div>
        <div class="modal-body inactive">
          <div class="modal_content" id="content">
            <div class="container">
              <div class="columns">
                <div class="column col-12 col-mx-auto">
                  <PayrollForm />
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
    
</template>

<script>
import PayrollForm from "./PayrollForm.vue";

export default {
    name: 'Payroll',
    components: {PayrollForm},
    data() {
        return {
            isActive: false
        }
    },
    methods: {
        close(event) {
            this.isActive = false
        },
    },   
}
</script>
    
<style>
 .modal-container {
   width: 35vw !important;
 }
</style>
